/*
	CSS that applies to all versions of Internet Explorer
*/

.styleselect ul {
	border: 1px solid #eee;
	width: 226px;
}

#Head #SearchBox .textfield {
	font-size: 1.3em;
	padding-top: 3px;
	height: 18px;
}

#Head #SearchBox button {
	font-size: 1.5em;
}


table.coverDetails.hospital tbody tr td.categoryColumn {
min-width: 186px;
max-width: 186px;
}
	

#Main .content .fourPanel .fourPanelItem h4 {
	font-size: 1em;
}

#Main .content .fourPanel .fourPanelItem .text {
	font-size: 1.1em;
}

#Main .content #FivePanel {
	border: 1px solid #fff;
	width: 714px;
	height: 200px;
}

	#Main .content #FivePanel .linkItem {		
		height: 200px;
	}

	#Main .content #FivePanel .last {
		width: 142px !important;
	}

#Main .sidebar #MembersLoginBox 
{
	height:229px;
}

.dropShadow,
#Panel1,
#Panel2,
.styleselect ul
{
	/*filter: progid:DXImageTransform.Microsoft.Shadow(color='#cccccc', Direction=135, Strength=2);	*/
}

.toolTip .tipContent {
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#555555', Direction=135, Strength=12);
}

#Main .sidebar #FindALocationSidebar .button {
	top: 3px;
}

#Main .content #Hero #Panel1 #ResumeAQuote button {
	top: 1px;
	left: 6px;
}

body#ProductsPage #Main .sidebar #FindALocationSidebar .button,
body#QuotePage #Main .sidebar #FindALocationSidebar .button
{
	top: 5px;
}

#CCExpiry {
	z-index: 1;
}

#Quote #SelectBoxHolder .col {
	width: 32%;
	margin-right: 2%;
}

#QuotePage .content {
	position: relative;
	z-index: 1;
}

#MoreOrLess div {
    filter: none;
}


/* force drop shadow */
#PageContent {
	/*width: 716px;*/
	width: auto;
}

.subContent .subNav li {
    filter: none;
}

#Quicklinks {
	width: 228px;
}

#twoColumnContentRight hr {    
    height:1px;
}

.button {
	border: none;
	background: transparent;
	font-family: Tahoma, sans-serif;
	font-size: 1.6em;
	padding-right: 20px;
	background: url(../images/icon_arrow.png) no-repeat right;
	cursor: pointer;
	text-decoration: none;
	color: #505050;
	filter:none;
}

#HomeTab1,#HomeTab2,#HomeTab3 
{
	filter:none;
}


ul.autocomplete_completionListElement
{
	/*		background: #f8f8f8; 			list-style: none; 			max-height: 200px; 			overflow: auto; 			width: 228px; 			margin : 0px!important;*/
	border: buttonshadow;
	border-width: 1px;
	border-style: solid;
	background: #E30450;
	background: #fff;
	cursor: pointer;
	overflow: auto; /*height : 200px;*/
	min-height: 14px; /* Height when only 1 record is displayed  */
	max-height: 200px; /*background-color:Gray;*/
	padding-left: 0;
	padding-top:5px;
	list-style: none; /*position: relative; 			z-index: 1; 			top: 89px !important; */
	z-index:1000 !important;
	margin:0 !important;
}

li.autocomplete_listItem
{
	padding: 0 0 20px 5px !important;
	line-height: 1.3;
	margin: 0 !important;
	font-size: 12px !important;
	background: #fff none !important;
}

.autocomplete_highlightedListItem, .autocomplete_listItem:hover
{
	background: #E30450 !important;
	color: #fff;
	font-size: 12px !important;
	padding: 0 0 20px 5px !important; /*font-size: 12px; 			line-height: 1.3; 			padding: 4px 0 4px 15px; 			margin: 0;*/
}

.home-info__link--big,
.home-info__copy--big {
  font-weight: 300;
}
.home-info__copy,
.home-info__link--small {
  font-weight: 300;
}
